/* 标准头 */
#channelNav {margin:3px auto 5px auto;height:22px;background:#EFEBEF;text-align:left;width:950px;color:#000}
#channelNav ul {width:570px;}
#channelNav li {list-style:none;float:left;padding:0 2px 0 0;margin:5px auto 0 auto;line-height:14px;}
#channelNav .end {padding-right:0}
#channelNav .red a {color:#f00}
#channelNav a {color:#000}

/* 标准底 */
#foot {color:#333;padding-top:10px;padding-bottom:5px;line-height:20px}
#foot a {color:#333}

/* 导航 */
#navigation {width:950px;height:26px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic01.gif);text-align:center;color:#fff;font-weight:bold;padding-top:4px;}
#navigation a {margin:0 8px 0 9px;color:#fff}
#navigation img {margin-top:-4px;vertical-align:middle;}

#navigation2 {width:950px;height:17px;padding-top:6px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic03.gif)}
#navigation2 p {width:750px;float:left;color:#396BA6;text-align:left;}
#navigation2 p a {color:#307132;margin:0 6px;}
#navigation2 span {float:right;margin-right:8px;color:#307132;font-weight:bold;}
#navigation2 span a {color:#307132}

/* flash焦点图 */
#flashFocus {width:316px;padding:1px;background:#fff;border:1px #90D092 solid;}

/* 自定义块 */
.cake01 {width:308px;height:28px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic11.gif);margin-bottom:6px;padding-left:12px;}
.cake01 ul {width:252px;float:left;height:28px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic12.gif)}
.cake01 li {width:126px;text-align:left;float:left;color:#307132;padding-top:10px;text-indent:22px;cursor:pointer;}
.cake01 li a {color:#307132}
.cake01 .now {font-weight:bold;}
.cake01 .bg {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic13.gif)}

.cake02 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic14.gif) no-repeat top;width:370px;}

.cake03 {width:231px;height:19px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic22.gif);padding-top:7px;text-align:left;text-indent:45px;color:#333;padding-right:9px;}
.cake03 span {color:#FF3300;}
.cake03 a {color:#307132;float:right;margin-top:-15px;}

.cake04 {width:225px;margin:0 auto 5px auto;}
.cake04 table {width:225px;}
.cake04 .table01,.cake04 .table01 a {color:#307132}
.cake04 .table02 {margin-bottom:5px;}
.cake04 .table02,.cake04 .table02 a {color:#333}
.cake04 .table02 td {height:23px;}

.cake05 {width:948px;margin:0 auto;}
.cake05 .w235 {width:235px;float:left;padding:0 1px;}

/* 页宽设定 */
.area {width:950px;clear:both;}

/* 布局框架 */
.column700 {width:700px;float:left;}
.column700_2 {width:700px;}
.column240 {width:240px;float:right;}
.column320 {width:320px;float:left;}
.column370 {width:370px;float:right;}
.column345 {width:345px;}

/* 标题 */
.title01 h2 {width:320px;height:20px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic10.gif);padding-top:8px;text-align:left;text-indent:30px;color:#307132;font-weight:bold;margin-bottom:6px;}
.title01 h2 a {color:#307132}

.title02 h2 {width:370px;height:20px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic16.gif);padding-top:8px;text-align:left;text-indent:30px;color:#307132;font-weight:bold;margin-bottom:12px;}
.title02 h2 a {color:#307132}

.title03 h2 {width:700px;height:19px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic18.gif);padding-top:9px;text-align:left;text-indent:30px;color:#307132;font-weight:bold;margin-bottom:10px;}
.title03 h2 a {color:#307132}
.title03 h2 span {float:right;font-weight:normal;margin-right:8px;color:#307132;margin-top:-15px;}
.title03 h2 span a {margin:0 3px;color:#307132}

.title04 h2 {width:345px;height:20px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic21.gif);padding-top:8px;text-align:left;text-indent:30px;color:#307132;font-weight:bold;margin-bottom:6px;}
.title04 h2 a {color:#307132}
.title04 h2 span {float:right;font-weight:normal;margin-right:8px;color:#307132;margin-top:-15px;}
.title04 h2 span a {margin:0 3px;color:#307132}

.title05 h2 {width:240px;height:20px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic23.gif);padding-top:7px;text-align:left;text-indent:30px;color:#307132;font-weight:bold;margin-bottom:14px;}
.title05 h2 a {color:#307132}

.title06 h2 {width:235px;height:18px;background:#CCEECD;padding-top:6px;text-align:left;text-indent:7px;color:#145475;font-weight:bold;margin-bottom:8px;}
.title06 h2 a {color:#145475}

.title07 h2 {width:950px;height:19px;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic40.gif);padding-top:9px;text-align:left;text-indent:33px;color:#307132;font-weight:bold;margin-bottom:15px;}
.title07 h2 a {color:#307132}

/* 文字块 */
.txt01 {width:350px;margin:0 auto;}
.txt01 h1 {color:#307132;margin:0 auto;font-size:16px;font-weight:bold;text-align:center;padding:8px 0;}
.txt01 h1 a {color:#307132}
.txt01 p {color:#333;margin:0 auto 10px auto;text-align:center;line-height:20px;}
.txt01 p a {color:#333}

.txt02 {width:226px;margin:0 auto 10px auto;color:#333;line-height:22px;text-align:left;}
.txt02 a {color:#333;margin:0 7px 0 6px;}

/* 列表 */
.list01 {width:288px;margin:0 auto 6px auto;}
.list01 ul {width:100%}
.list01 li {line-height:22px;color:#333;}
.list01 li a {color:#333}

.list02 {width:286px;margin:0 auto 6px auto;}
.list02 ul {width:100%}
.list02 li {line-height:22px;color:#333}
.list02 li a {color:#333}
.list02 span,.list02 span a {float:right;color:#8B8A8A}
.list02 .red,.list02 .red a {color:#FF3300}

.list03 {width:342px;margin:12px auto;}
.list03 ul {width:100%}
.list03 li {line-height:26px;color:#333;font-size:14px;}
.list03 li a {color:#333;text-decoration:underline;}
.list03 li span {color:#025A04;margin-right:10px;}
.list03 li span a {color:#025A04;text-decoration:underline;}

.list04 {width:316px;margin:10px auto;}
.list04 ul {width:100%}
.list04 li {line-height:26px;color:#333;font-size:14px;}
.list04 li a {color:#333;text-decoration:underline;}
.list04 span,.list04 span a {color:#999;float:right;}

.list05 {width:206px;margin:0 auto 10px auto;}
.list05 ul {width:100%}
.list05 li {line-height:22px;color:#333;}
.list05 li a {color:#333;}

.list06 {width:222px;margin:0 auto 8px auto;}
.list06 ul {width:100%}
.list06 li {line-height:23px;color:#333;}
.list06 li a {color:#333;}

.list07 {width:940px;margin:0 auto 12px auto;}
.list07 ul {width:100%}
.list07 li {line-height:24px;color:#333;text-align:center;width:78px;float:left;}
.list07 li a {color:#333;text-decoration:underline;}

/* 图组 */
.picGroup01 {width:685px;margin:0 auto;}
.picGroup01 ul {width:100%}
.picGroup01 li {width:137px;float:left;text-align:center;margin-bottom:12px;}
.picGroup01 li a {color:#333}
.picGroup01 img {margin-bottom:5px!important;margin-bottom:8px;border:1px #307132 solid;}

.picGroup02 {width:234px;margin:0 auto;}
.picGroup02 ul {width:100%}
.picGroup02 li {width:78px;float:left;text-align:center;color:#307132;font-weight:bold;margin-bottom:5px;}
.picGroup02 li a {color:#307132}
.picGroup02 img {border:1px #307132 solid;margin-bottom:3px!important;margin-bottom:8px;}

/* 图文 */
.picTxtGroup01 {width:335px;margin:0 auto;}
.picTxtGroup01 img {border:1px #307132 solid;float:left;}
.picTxtGroup01 ul {width:202px;float:right;margin-top:4px;}
.picTxtGroup01 li {color:#333;line-height:22px;}
.picTxtGroup01 li a {color:#333}

.picTxtGroup02 {width:676px;margin:0 auto 10px auto;}
.picTxtGroup02 img {float:left;border:1px #307132 solid;}
.picTxtGroup02 h2 {width:492px;height:17px;background:#CDEECE;float:right;margin-bottom:8px;padding-top:4px;text-align:left;text-indent:12px;color:#307132;font-weight:bold;}
.picTxtGroup02 h2 a {color:#307132}
.picTxtGroup02 ul {width:492px;float:right}
.picTxtGroup02 li {line-height:26px;color:#333;font-size:14px;}
.picTxtGroup02 li a {color:#333;text-decoration:underline;}
.picTxtGroup02 li span {color:#025A04;margin-right:10px;}
.picTxtGroup02 li span a {color:#025A04;text-decoration:underline;}

.picTxtGroup03 {width:222px;margin:0 auto 8px auto;}
.picTxtGroup03 img {float:left;border:1px #307132 solid;}
.picTxtGroup03 h2 {width:90px;float:right;color:#307132;font-weight:bold;text-align:left;margin-bottom:5px;}
.picTxtGroup03 h2 a {color:#307132}
.picTxtGroup03 p {width:90px;float:right;line-height:20px;color:#333;text-align:left;margin-top:2px;}
.picTxtGroup03 p a {color:#333}

/* 横线 */
.line01 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic04.gif) repeat-x;height:8px;font-size:1px;overflow:hidden;width:950px;}
.line02 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic06.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:950px;}
.line03 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic08.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:700px;}
.line04 {background:#90D092;height:1px;font-size:1px;overflow:hidden;width:320px;}
.line05 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic15.gif);height:1px;font-size:1px;overflow:hidden;width:350px;margin:0 auto 5px auto;}
.line06 {background:#90D092;height:1px;font-size:1px;overflow:hidden;width:370px;}
.line07 {background:#90D092;height:1px;font-size:1px;overflow:hidden;width:700px;}
.line08 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic20.gif);height:1px;font-size:1px;overflow:hidden;width:700px;}
.line09 {background:#90D092;height:1px;font-size:1px;overflow:hidden;width:240px;}
.line10 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic34.gif);height:1px;font-size:1px;overflow:hidden;width:220px;margin:0 auto 10px auto;}
.line11 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic37.gif);height:2px;font-size:1px;overflow:hidden;width:950px;margin:0 auto;}
.line12 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic38.gif);height:2px;font-size:1px;overflow:hidden;width:950px;margin:0 auto;}
.line13 {background:#90D092;height:1px;font-size:1px;overflow:hidden;width:950px;}

/* 背景 */
.bg01 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic05.gif);}
.bg02 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic07.gif);}
.bg03 {background:#fff;}
.bg04 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic17.gif);}
.bg05 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic19.gif);}
.bg06 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic35.gif);}
.bg07 {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic39.gif);}

/* 搜狐通行证 */
.passpord {border:1px #90D092 solid;width:238px;height:135px;background:#fff;}
.passpord .pptitle {width:238px;height:20px;margin:0 auto;}
.passpord .pptitle .pptLeft {width:208px;float:left;color:#000;text-align:left;text-indent:10px;font-weight: bold;padding-top:5px;}
.passpord .pptitle .pptLeft .color01 {color:#4E914D;}
.passpord .pptitle .pptRight {width:30px;color:#4E914D;float:right;padding-top:4px;text-align:left;}
.passpord .pptitle .pptRight a {color:#4E914D;text-decoration:none;}
.passpord .pptitle .pptRight img {margin-left:6px;}

.passpord .ppContA {background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic41.gif) no-repeat top center;width:228px;height:111px;margin:0 auto;}
.passpord .ppContA h3 {width:268px;color:#FF6000;text-align:left;height:14px;padding-top:5px!important;padding-top:4px;text-indent:70px;}
.passpord .ppContA .blank5 {margin:0 auto;width:100%;height:5px;font-size:1px;}

.passpord .ppContA .user {width:211px;margin:0 auto;}
.passpord .ppContA .user .userL {width:42px;float:left;color:#4E914D;text-align:left;padding-top:5px!important;padding-top:6px;}
.passpord .ppContA .user .userR {width:168px;float:left;text-align:left;}

.passpord .ppContA .validate {width:212px;margin:0 auto;}
.passpord .ppContA .validate .valL {width:42px;float:left;color:#333333;text-align:left;padding-top:5px!important;padding-top:6px;}
.passpord .ppContA .validate .valC {width:98px;float:left;text-align:left;color:#4E914D;}
.passpord .ppContA .validate .valC img { vertical-align: middle;margin-left:2px;margin-top:1px!important;margin-top:-6px;}
.passpord .ppContA .validate .valR {width:72px;float:left;text-align:left;padding-top:0px!important;padding-top:1px;}

.passpord .ppContA .txtList {width:195px;margin:0 auto;color:#4E914D;padding-top:3px;}
.passpord .ppContA .txtList a {color:#4E914D}
.passpord .ppContA .txtList .txtL {width:80px;float:left;text-align:left;}
.passpord .ppContA .txtList .txtC {width:65px;float:left;text-align:left;}
.passpord .ppContA .txtList .txtR {width:50px;float:left;text-align:left;}

.passpord .ppContA .txt {color:#FF6000;padding-top:55px;}
.passpord .ppContA .txt a {color:#FF6000;text-decoration:underline;}

.passpord .ppContA .listContA {width:218px;height:64px;border:1px #C7DCC7 solid;border-bottom:0;background:#fff;margin:0 auto;} 
.passpord .ppContA .listContA h3 {width:218px;height:17px;padding-top:4px;color:#4E914D;text-align:left;text-indent:7px;margin:6px auto!important;margin-bottom:3px auto;}
.passpord .ppContA .listContA p {width:218px;line-height:22px;color:#333333;text-align:left;text-indent:7px;padding-top:2px;margin-bottom:2px;}
.passpord .ppContA .listContA p a {color:#333333;}
.passpord .ppContA .listContA p span,.passpord .ppContA .listContA p span a {width:258px;line-height:22px;color:#FF6000;text-align:left;text-indent:7px;}
.passpord .ppContA .listContA p .underline,.passpord .ppContA .listContA p .underline a {text-decoration:underline;}
.passpord .ppContA .listContA h3 img {margin-right:5px;vertical-align:middle;margin-top:-2px;}
.passpord .ppContA .listContA img {margin-right:6px;}
.passpord .ppContA .listContA .end {margin-right:0;}

.passpord .ppContA .list {width:220px;float:left;background:url(http://js1.club.sohu.com/clubindex/learning/jy_pic44.gif) repeat-x top;margin-left:4px;display:inline;}
.passpord .ppContA .list a {color:#4E914D;}
.passpord .ppContA .list .listL {float:left;width:40px;color:#4E914D;border:1px #C7DCC7 solid;border-top:0;background:#fff;height:16px;}
.passpord .ppContA .list .listR {float:left;}
.passpord .ppContA .list .listR li {float:left;height:10px;color:#4E914D;padding-left:6px;padding-top:3px;}
.passpord .ppContA .list .listR img {margin-top:-1px;}

.passpord .ppContA .listA {width:212px;margin:0 auto;padding-left:2px;}
.passpord .ppContA .listA .listAL li {float:left;padding-top:6px;color:#4E914D;padding-left:6px;}
.passpord .ppContA .listA .listAL li a {color:#4E914D;}
.passpord .ppContA .listA .listAR {float:right;}

.passpord .ppinput01 {border:1px #C7DCC7 solid;height:17px;width:166px!important;width:164px;background:#fff;color:#f00}
.passpord .ppinput02 {border:1px #C7DCC7 solid;height:17px;width:40px!important;width:38px;background:#fff;}
.passpord .ppblank3_5 {margin:0 auto; width:100%; height:5px!important;height:3px; font-size:1px;clear:both}
.passpord .ppblank6_8 {margin:0 auto; width:100%; height:8px!important;height:6px; font-size:1px;clear:both}
.passpord .ppblank8 {margin:0 auto; width:100%; height:8px; font-size:1px;clear:both}
.passpord .ppblank4 {margin:0 auto; width:100%; height:4px; font-size:1px;}
.passpord .ppmargr {margin-left:0px!important;margin-left:-4px;}
